@charset "UTF-8";

	body {
		margin:0px 0px 20px 0px;
		background:#ccc;		
		}
	A 			{ color: #09c; text-decoration: underline; }
	A:link		{ color: #09F; text-decoration: underline; }
	A:visited	{ color: #09F; text-decoration: underline; }
	A:active	{ color: #09F; text-decoration: underline; }
	A:hover		{ color: #F70; text-decoration: underline; }

	h2 {
		margin: 0px;
		padding: 0px;
	}

	p {
	margin: 0px;
	}


	#links {	
		width:100px;
		font-size: 10px; 
		line-height:15px;
		float:right;
		text-align:left;
		}
	.side {	
		font-family:"ヒラギノ角ゴ Pro W3", "MS Pゴシック", "Osaka";
		width:100px;
		font-size: 10px; 
		line-height:15px;
		float:right;
		text-align:left;
		padding-left:3px;
		}

			
	#blogbody {
		margin-bottom:30px;
		text-align:left;
		}
		
	.date	{ 
		font-family:"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", times new roman, serif;
		font-size: 12px; 
		line-height:15px;
		color: #fff;
		width:92px;
		border-right:1px solid #888;
		border-bottom:1px solid #888;
		padding:6px;
		font-weight:normal;
		background:#ff7610;
		float:left;
		text-align:right;
		}
		
	.bold	{ 
		font-weight:bold
		}
		
	.textf60	{ 
		font-family:"ヒラギノ角ゴ Pro W3", "MS Pゴシック", "Osaka";
		font-size: 12px; 
		line-height:18px;
		color:#f60; 
		text-align:left;
		}
		
	.stextf60	{ 
		font-family:"ヒラギノ角ゴ Pro W3", "MS Pゴシック", "Osaka";
		font-size: 10px; 
		line-height:15px;
		color:#f60; 
		text-align:left;
		}
		
	.stext	{ 
		font-family:"ヒラギノ角ゴ Pro W3", "MS Pゴシック", "Osaka";
		font-size: 10px; 
		line-height:15px;
		color:#333; 
		text-align:left;
		}
		
	.center { 
	font-family:"ヒラギノ角ゴ Pro W3", "MS Pゴシック", "Osaka";
		font-size: 10px; 
		line-height:15px;
		color:#333; 
		text-align:center;
		}
		
	.sred	{ 
		font-family:"ヒラギノ角ゴ Pro W3", "MS Pゴシック", "Osaka";
		font-size: 10px; 
		line-height:15px;
		color:#e00; 
		text-align:left;
		}	
		
	.comment	{ 
	display:none;
		font-family:"ヒラギノ角ゴ Pro W3", "MS Pゴシック", "Osaka", verdana, arial, sans-serif;
		font-size:10px; 
		margin-top:15px;
		font-weight:normal;
		text-align:left;
		}
		
	.banner-commentspop	{ 
		font-family:"ヒラギノ角ゴ Pro W3", "MS Pゴシック", "Osaka";
		font-size: 14px; 
		line-height:14px;
		color:#333; 
		font-weight:normal;
		width:100%;
		background:#fee2c5;
		border-bottom:2px solid #f60;
		padding-left:8px;
		padding:10px;
		text-align:left;
		}
		
	li { 
		padding: 0px;
    	margin-left:1.3em;
		margin-top:0.5em;
		}
		
	ul { 
		padding: 0px;
    	margin: 0px;
		}
		
	td { 
		font-family:"ヒラギノ角ゴ Pro W3", "MS Pゴシック", "Osaka";
		font-size: 12px; 
		line-height:18px;
		color:#333; 
		text-align:left;
		}
	
	.title { 
		font-family:"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", times new roman, serif;
		font-size: 12px; 
		line-height:16px;
		color:#333; 
		font-weight:bold;
		width:614px;
		background:#fee2c5;
		border-top:2px solid #f60;
		padding:8px;
		text-align:left;
		}
		
	.trackback-url {
		font-family:sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
  		background:#fffeee;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #000; 					
		}


	.trackback-body {
		font-family:sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
  		background:#fffeee;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #000; 					
		}		

	.trackback-post {
		font-family:"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka",verdana, arial, sans-serif;
		color:#000;
		font-size:x-small;
		font-weight:normal;
  		background:#fffeee;		
		}	